Home » RDBMS Server » Server Administration » problem with applying patchset (oracle 9i,xp)
problem with applying patchset [message #391554] Thu, 12 March 2009 09:34
imraan
Messages: 21
Registered: June 2008
Location: ayangudi
Junior Member
hi i upgrading the database from oracle 9.2.0.1.0 to 9.2.0.4.0 after running the catpatch.sql script i got some errors.

find the errors in the attachment and give your suggestion.

  • Attachment: mig.log
    (Size: 332.10KB, Downloaded 173 times)
Previous Topic: login problem
Next Topic: db instance doesn't start automatically
Goto Forum:
  


Current Time: Fri Dec 09 23:10:57 CST 2016

Total time taken to generate the page: 0.08281 seconds